Comment puis-je confirmer si mon véhicule est compatible avec AutoKit-Box ?

1. Veuillez vous assurer que le système d'exploitation de votre voiture est Android 4.4 ou version ultérieure.

2. Téléchargez l'application AutoKit et accédez à paramètres > tests d'environnement. Vérifiez que les trois options affichent une coche (✓).

 


3. Si les deux conditions ci-dessus sont remplies, vous pouvez alors confirmer que votre voiture est compatible avec notre AutoKit-Box.

Le lien de téléchargement de l'application AutoKit : https://drive.google.com/drive/folders/1g8lDeu0A4EAQUcFNz2gvy1mBfYbP2vCZ?usp=sharing


Remarque : Ce produit n'est pas compatible avec Unités principales de rechange de Pioneer, Alpine et Kenwood !!

Retour au blog

Laisser un commentaire

Veuillez noter que les commentaires doivent être approuvés avant d'être publiés.

Collection en vedette